<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_RT_FILIAL_NOTA_VENDA" directorySegmentName="seg_0" id="D85786DD-6B58-3106-BB8B-3A27C50653F7">
<createdBy>logonpflocal</createdBy>
<createdTime>2022-03-22 23:49:46 UTC</createdTime>
<ownerDesignName>Proj_Logico_RioTec</ownerDesignName>
<engineerTo>
<item key="3B900023-A8F4-1D43-7275-0ABB8837388D" value="true"/>
</engineerTo>
<sourcePk>87E4DD7C-942D-39FF-6863-49091F0A61C3</sourcePk>
<identifying>true</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>8E0AFA2B-0FA3-1EFA-CFE8-78CF1BB8472F</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>1498D869-CF91-FD2B-9D5E-7C13A11FAEBD</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>